body {
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
  font-family: "Assistant", sans-serif;
  color: #2a2c32;
  background-color: #fff !important;
  text-decoration: none;
}

.login_btn{
  border-radius: 5px;
  line-height: 1.57px;
    background-color: #0b304f;
    font-size: 18px;
    transition: none;
    font-family: Assistant;
    font-weight: bold;
}

.affilates_cls{
  margin-top:30px;
  font-family: Assistant;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
}

.site-banner1 {
  background-image: url('https://deltatrak.com/wp-content/uploads/2024/11/mask-group-17.png');
  height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.banner-title2 {
  color: white;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Assistant", sans-serif;
}

.partner-container {
  padding: 30px 0px 50px 0px;
  border-bottom: 0.5px solid #c6c6c6;;
}

.partner-head {
  font-family: Assistant;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 30px !important;
}

.partner-card{
  padding: 0px 18px 30px 12px !important;
}

.part-card {
  background-color: #FBFBFB;
  padding: 20px 25px;
  height: 100%;
}

.partcard-head {
  font-family: Assistant;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 8px !important;
}

.partcard-address {
  font-family: Assistant;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 25px;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 10px !important;
}

.tel-icon {
  margin-right: 8px;
}

.partcard-tel {
  font-family: Assistant;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 8px !important;
}

.partcard-fax {
  font-family: Assistant;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 8px !important;
}

.partcard-mail {
  font-family: Assistant;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 8px !important;
}

.partcard-support {
  font-family: Assistant;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 8px !important;
}

.partcard-web {
  font-family: Assistant;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 0px !important;
}

.testimonial-section{
padding-top: 80px !important;
padding-bottom: 50px !important;
}

.partcard-mail a {
  color: #0099a7;
  text-decoration: none;
}

.partcard-support a {
  color: #0099a7;
  text-decoration: none;
}

.partcard-web a {
  color: #0099a7;
  text-decoration: none;
}

.breadcrumbs{
  margin-top: 30px !important;
  margin-bottom: 0px !important;
}

@media (max-width: 767px) {
  .banner-title2{
    font-size: 26px !important;
  }
  
  .login_cls{
   
    display: flex;
    justify-content: center;

  }
  
  .affilates_cls{
   margin-left:25px;
  }
  .site-banner1{
    height: 90px !important;
  }
  .partner-card {
    padding: 0px 20px 20px 20px !important;
  }
  .partner-head{
    font-size: 20px !important;
    padding-left: 20px !important; 
    margin-bottom: 30px !important;
  }
  .partcard-head{
    font-size: 16px !important;
  }
  
}

@media (min-width: 768px) and (max-width: 991px) {
.site-banner1 {
height: 110px !important;
}
.banner-title2{
font-size: 32px !important;
}
  .partner-card{
    width: 100% !important;
  }
}



@media (min-width: 992px) and (max-width: 1200px) {
.site-banner1 {
height: 110px !important;
}
.banner-title2{
font-size: 32px !important;
}
  .partner-card{
    width: 50% !important;
  }
}

.partcard-fax {
    display: flex;
    align-items: center;
    white-space: nowrap; /* Prevent breaking into multiple lines */
   
}

.fax-icon img {
    display: block;
    width: 16px; 
    height: auto;
}

.partcard-tel{
 	display: flex;
   
}
.fax-icon img {
    display: block;
    width: 16px; 
    height: auto;
}

.fax-label{
margin-right: 3px;
}